# todos

- cookiecutter.json - add uv support

- docker 
  - improved docker image

- ci pipline
  - choice 
  - package (pypi / gitlab)
  - gitlab docker container registry
  - pages
  
- docs
  - real markdown structure

